Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
Created page with ".scamp-icon-button { } .scamp-icon-button__img { } .scamp-icon-button .scamp-link-button { }"
 
No edit summary
Line 3: Line 3:
}
}


.scamp-icon-button__img {
.scamp-icon-button__img img {
  width: 100%;
  height: auto;
}
}


.scamp-icon-button .scamp-link-button {
.scamp-icon-button .scamp-link-button {
}
}

Revision as of 00:45, 14 January 2026

.scamp-icon-button {

}

.scamp-icon-button__img img {
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {

}